@CHARSET "UTF-8";

@import url("../../../common/css/button.css");
@import url("../../../common/css/basic.css");
@import url("../../../common/css/ie-css3.htc");

* { font-family:Malgun Gothic,Dotum,verdana, AppleGothic,sans-serif;; margin:0; padding:0;}

/* Element Reset */
body {margin:0; padding:0; font-family:'돋움',Dotum,'굴림',Gulim, AppleGothic, sans-serif; font-size:75%; line-height:1.4; background:#FFFFFF; color:#666666;}
h1, h2, h3, h4, h5, h6, form, img, fieldset, legend, input, select, textarea, button, ul, ol, li, dl, dt, dd, table, th, td, p {margin:0; padding:0;  color:#666666; }
input, textares, select, button, table, th, td {font-family:'돋움',Dotum,'굴림',Gulim, AppleGothic, sans-serif; font-size:1em; }
img { vertical-align:top; }
fieldset { border:0; }

a img { display:inline-block; padding 0; margin: 0; }
a:link, a:visited {color: #7d7d7d; text-decoration: none; cursor: pointer;}
a:hover, a:active {color: #4485c7; text-decoration: none; cursor: pointer; ; }
a:focus  {color: #4485c7; text-decoration: none; cursor: pointer; border:1px dotted #029ec4; padding 0; margin: 0; }

  
  
#layout { width: 100%; min-height:600px; margin: 0; padding: 0;  }
.wrapper {width:960px;  margin:0 auto; text-align:left; }
#contentsbody  { width: 100%; min-height:600px;   border:1px solid #F00;  }



.skip { display:none; }
.img_center{ text-align: center; }
/* 컨텐츠 Input Style Start ================== */
#contentszone input[type=text] { padding:2px; border:1px solid #999; }
#contentszone input[type=text]:focus { border:2px solid #F90; background-color:#FFC; }
#contentszone input[type=password] { padding:2px; border:1px solid #999; }
#contentszone input[type=password]:focus { border:2px solid #F90; background-color:#FFC; }
/* 컨텐츠 Input Style End ================== */

/* 에러 Message Box Style Start==================*/
div.error-msg-box1 { padding: 5px; font-size:12px; color:#f00; border:1px solid #F00; text-align:left; font-weight:bold; margin:5px 0px 5px 0px; }
div.suss-msg-box1 { padding: 10px; font-size:14px; color:#060; border:2px solid #060; text-align:left; margin:5px 0px 5px 0px; }
div.suss-msg-box1 p.warning { color:#f00; }
p.warning {
	padding: 8px 0px 0px 20px; 
	font-size: 13px;
	background: url(../../../imgs/icon_warning.gif) no-repeat;
	background-position: 0 8px;
}
div.messageBox {
	padding: 30px;
	font-size: 14px;
	text-align: center;
	border: 2px solid #999;
	background-color:#F2F2F2;
}
div.messageBox p {
	font-size: 14px;
	text-align: center;	
}
/* 에러 Message Box End ==================*/


/* 기본 Form Style Start ================== */
div.form-input-title { height: 30px; }
div.form-input-title h1 { float:left; }
div.form-input-title p { float:right; margin-top:5px; }
div.form-input { 
	clear: both;	
	position: relative;
	display: inline-table;
	width: 100%;
	border-top:2px solid #029ec4; 
	border-bottom:2px solid #029ec4; 
}

div.form-input .row-input { 
	clear: both;		
	height: 35px;
	border-bottom: 1px solid #e1e4e4;
}

div.form-input .row-input .head { 
float: left;
clear: both;	
text-align: left;
color: #666;
width: 115px;
height: 35px;
background-color: #f3f4f4;
}

div.form-input .row-input .head p { 
	margin: 10px 0 0 10px; 
	padding-left: 7px;
	background: url(../../../imgs/dot01.gif) no-repeat 0 4px;
}
div.form-input .row-input .head p.required 
{
	padding-left: 12px;
	background: url(../../../imgs/icon_check.gif) no-repeat 0 2px;	
}
div.form-input .row-input .view { 
	float: left;
	height: 30px;
	padding: 7px 0 0 14px;
}
div.form-input .row-input .view p { margin-top: 3px; }
div.form-input .row-input .hint {
	margin-left: 10px;
	padding: 10px 0px 0px 20px; 
	background: url(../../../imgs/icon_warning.gif) no-repeat;
	background-position: 0 8px;
}
/* 기본 Form Style End ================== */


/* 기본 Step Style Start ================== */

h3 {font-size:14px; font-weight:bold; line-height:1.5; letter-spacing:1.5px;}
h4 {font-size:14px; font-weight:bold; line-height:1.5; letter-spacing:1.5px;}
dl, dt, dd, ol, ul, p {font-size:12px; font-weight:500; line-height:1.2; letter-spacing:1.0px; list-style:none;}

.bu_step1_11 {margin:10px 0 10px 0; padding:0px 0 0px 15px; font-size:14px; line-height:16px; font-weight:bold; color:#363636; background:url(/sites/www/images/common/sub_icon.jpg) no-repeat 0 2px;}
.bu_step1_1 {margin:10px 0px 10px 0px; padding:0px 0 0px 15px; font-size:14px; font-weight:bold; color:#333; background:url(/sites/www/images/common/sub_icon.jpg) no-repeat 0 3px;}
.bu_step1_2 {margin:10px 0px 0px 0px; padding:0px 0px 0px 15px; background:url(/sites/www/images/common/sub_icon02.jpg) no-repeat 0 2px;}
.bu_step1_3 {margin:10px 0 10px 0; padding:0px 0 0px 15px; background:url(/sites/www/images/common/sub_icon03.jpg) no-repeat 0 2px;}
.bu_step1_4 {margin:5px 0px 0px 20px; padding:0px 0px 0px 15px; background:url(/sites/www/images/common/sub_icon07.jpg) no-repeat 0 8px;}
.bu_step2_1 {margin:0px 0px 0px 0px; padding:0px 0px 0px 30px; background:url(/sites/www/images/common/sub_icon04.jpg) no-repeat 0 5px;}
.bu_step2_2 {margin:0px 0px 0px 0px; padding:0px 0px 0px 30px; background:url(/sites/www/images/common/sub_icon04.jpg) no-repeat 0 0px;}
.bu_step2_3 {margin:0px 0px 0px 0px; padding:0px 0px 0px 20px; background:url(/sites/www/images/common/sub_icon05.jpg) no-repeat 0 3px;}
.bu_step3_1 {margin:10px 0px 0px 0px; padding:0px 0px 0px 25px; font-size:16px; line-height:16px; font-weight:bold; background:url(/sites/www/images/common/sub_icon06.jpg) no-repeat 0 0px;}
/* 기본 Step Style Start --------------------------------- */

/* 기본 구분선 Style Start ================== */
.map_Line01 {float:left; width:741px; border:0px solid #0F3; margin-top:5px; margin-left:30px;}
/* 기본 구분선 Style End --------------------------------- */ 

/* 기본 Table Style Start ================== */
.table15 {float:left; border-collapse:collapse; width:100%; margin-top:10px; margin-left:20px; line-height:150%; }
.table15 th { border-left-width: 1px; border-right: 1px solid #FFF; border-top: 4px solid #39C; border-bottom: 1px solid #06F; background-color:#C4ECFF; border-left: 2px solid #FFF;  height:30px; font-size:12px; color:#333;}
.table15 td { border-left-width: 1px; border-right: 1px solid #FFF; border-top: 2px solid #FFF; border-bottom: 2px solid #FFF; background-color:#D2E9FF; border-left: 2px solid #FFF;  height:25px; font-size:12px; color:#333; text-align:center;}

.pTable01 { clear:both; width:100%; border-collapse:collapse; margin-top:5px; margin-bottom:5px; font-size: 12px; }
.pTable01 caption { display: none; }
.pTable01 .left-line { border-left: 1px solid #39C;  }
.pTable01 thead tr th {  background-color:#C4ECFF; padding: 4px;  border-right: 1px solid #39C;  border-top: 2px solid #39C; }
.pTable01 tbody tr th {  background-color:#CFFFFF; padding: 4px;  border-right: 1px solid #39C; border-top: 1px solid #39C;  border-bottom: 1px solid #39C; padding: 4px; font-weight:100; }
.pTable01 tbody tr td {  background-color:#fff; padding: 4px;  border-right: 1px solid #39C; border-top: 1px solid #39C;  padding: 4px; border-bottom: 1px solid #39C; text-align: right; }

/* 기본 Table Style Start ---------------------------------- */


/* ============= 헤드 영역 Satrt ================== */
#header { background:url('../images/header/header_bg.jpg')  repeat-x; }
#header .wrapper {  }

#header #topzone  { height:34px;  }
#header a:focus { font-weight:bold; }
#header a:focus img { border:1px dotted #fff; }
#header #topzone .golink { float:left; margin: 8px 5px 0px 0px; }
#header #topzone .search { float: left;  width:138px; height:20px; display:inline-block; background:#747377; border:2px solid #42454c; margin-top:4px; }
#header #topzone .search div { float: left; display:inline-block;    }
#header #topzone .search #search_button { float: right; }
#header #topzone .search input[type='text'] { width: 100px; height: 18px; background:#747377; border:0; color:#FFF; }
#header #topzone .spotallmenu { float: right;  border:0px solid red;  }
#header #topzone .spotallmenu .spotmenu  { float: left;  list-style:none; display:inline-block; margin: 10px 0px 0px 0px;  }
#header #topzone .spotallmenu .spotmenu  li { float: left; color:#fff; font-weight:bold; padding: 0px 10px 0px 10px;  background:url('../images/header/spot_dot.jpg') no-repeat -3px;  }
#header #topzone .spotallmenu .spotmenu  li:first-child { background:url('../images/header/spot_dot.jpg') no-repeat -20px;}
#header #topzone .spotallmenu .spotmenu  li a { color:#fff; }
#header #topzone .spotallmenu .spotmenu  li a:focus { color:#ccc; border:1px dotted #fff; }
#header #topzone  input:focus  {	border:1px dotted #fff; } 
#header #topzone .spotallmenu .snsmenu { float: left; list-style:none; display:inline-block; margin: 7px 0px 0px 10px;  }
#header #topzone .spotallmenu .snsmenu li { float: left; }
#header #topzone .spotallmenu .allmenu {float: left; background-color:#333333; width:115px; height:32px; margin-left: 10px;  text-align:center;  }
#header #topzone .spotallmenu .allmenu p { margin-top: 5px; text-align:center; }

#header #topmenuzone { display:inline-block; width:960px; height:80px; border-bottom:1px solid #d7d7d7;  }
#header #topmenuzone .logo {float:left; margin-top: 38px; }
#header #topmenuzone #topmenu {position:relative; float:right; margin-top: 35px;  }
#header #topmenuzone #topmenu .rootmenu {  list-style:none; display:inline-block;    }
#header #topmenuzone #topmenu .rootmenu .topmenuroot { float: left; margin-left: 20px;  }

#menu_comp { width: 80px; border:0px solid #f00;  }
#menu_inve  { width: 80px; border:0px solid #f00;  }
#menu_prod { width: 80px; border:0px solid #f00;  }
#menu_cyber { width: 110px; border:0px solid #f00;  }
#menu_farm { width: 90px; border:0px solid #f00;  }
#menu_sale { width: 90px; border:0px solid #f00;  }
#menu_cust { width: 100px; border:0px solid #f00;  }


#header #topmenuzone #topmenu .topmenusub {
	display: none;
	padding-top: 10px;
    /*position: absolute; 
    top: 35px;
    left: 20px; */
    /*width: 100%;
    list-style:none;
    position: absolute;  */
	font-size:12px; 
	color:#000; 
	letter-spacing: 0px;
	/*height: 100px;*/
	/*width: 90px;*/
}

.topmenusub-on {
	display:block ;	
	padding-top: 10px;
	font-size:12px; 
	color:#000; 
	letter-spacing: 0px;
	line-height: 20px;
	/*height: 100px;
	border:1px solid #f00; */
}

#header #topmenuzone #topmenu .rootmenu {
	height: 48px;
}
#header #topmenuzone #topmenu .topmenusub li {  display:inline-block; margin-top: 5px;  }

#header #topmenuzone #topmenu a:hover, a:active, a:focus  { font-weight:bold; }
/* ------------------ 헤드 영역 End  ------------------------ */



/* ============= 푸터영역 Satrt ================== */
#footer { height:126px;  border-top:1px solid #029ec4; }
#footer #fmenubar { height: 36px; border-bottom:1px solid #e7e7e7; margin-top: 15px;  }

#footer #fmenubar  #footertop ul {  float: left; list-style:none; display:inline-block;  margin-left: 200px;  }
#footer #fmenubar  #footertop ul li { float: left; }
#footer #fmenubar  #footertop select { height: 21px; color:#666; border:1px solid #999; padding:1px; }
#footer #fmenubar  #footertop div { float: right; }
#footer #fmenubar  #footertop div p {float: left; margin-left: 5px; }
#footer #fmenubar  .statis { float: right; margin-right: 10px; }

#footer #copyright {  margin-top: 20px;  }
#footer #copyright  .logo { float: left; }
#footer #copyright .copy { float: left; margin-left: 40px; }
#footer #copyright  p { margin-bottom: 2px; font-style:normal; }
#footer #copyright .wamark { float: right; margin-left: 20px; margin-top: -10px; }
#footer #copyright .wamark img { width:100px; }

/* --------------------- 푸터 영역 End  ----------------------------- */

